Error

two or more packages specified (libmdbsql2 libsane-extras)